/* Bloc format 3/4 */
section#home.format_quarter {
    height: 75vh;
}

/*// {# Bloc video de home #}*/
section#home #player_container {
    width: 100%;
    height: 100%;
    padding-bottom: 56.25%;
    overflow: hidden;
    position: relative;
    -webkit-transform: translate(0, -50%);-ms-transform: translate(0, -50%);transform: translate(0, -50%);
    top: 50%;
}

section#home #player_container iframe#player {
    width: 100% !important; height: 100% !important;
    position: absolute;
    top: 0; left: 0;
}

/*// {# Bloc caroussel des background #}*/

section#home #background_container .item {
    height: 100vh;
}

section#home  #background_container a.carousel-control {
    background: none;
    text-shadow: 2px 0px 0px rgba(0, 0, 0, 0.1);
}

section#home  #background_container a.carousel-control span.arrow {
    top: 50%;
    position: absolute;
    transform: translate(0, -50%);
    font-size: 40px;
    color: #FFFFFF;
}

section#home  #background_container a.carousel-control.left span.arrow {
    left: 30px;
}

section#home  #background_container a.carousel-control.right span.arrow {
    right: 30px;
}

/*// {# Bloc produit phare #}*/
section#home #produit_phare .shadow-thumbnail{
    margin-bottom: 0 !important;
}

section#home #produit_phare .info {
    text-align: left;
}

section#home #produit_phare{
    position: absolute;
    right: 0;
    bottom: 0;
    display:none;
    max-width: 250px;
    border: 8px solid rgba(0, 0, 0, 0.4);
}

section#home #produit_phare span.mdi-content-clear {
    position: absolute;
    right: 0;
    top: 0;
    color: #FFF;
    font-size: 21px;
    padding: 0 4.5px;
    display: none;
}

section#home #produit_phare:hover span.mdi-content-clear {
    display: block;
}

/*// {# Animation bounce #}*/
.bounce {
    animation: bounce 3s 1;
    -webkit-animation: bounce 3s 1;
    -moz-animation: bounce 3s 1;
    -o-animation: bounce 3s 1;
}

@-webkit-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);} 
    20% {-webkit-transform: translateY(-15px);}
    60% {-webkit-transform: translateY(0px);}
}

@-moz-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {-moz-transform: translateY(0);}
    20% {-moz-transform: translateY(-15px);}
    60% {-moz-transform: translateY(0px);}
}

@-o-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {-o-transform: translateY(0);}
    20% {-o-transform: translateY(-15px);}
    60% {-o-transform: translateY(0px);}
}
@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
    20% {transform: translateY(-15px);}
    60% {transform: translateY(0px);}
}